<header class="header shadow">
  <div class="container">
    <div class="header__row">
      <a href="#" class="logo__link">
        <img src="@img/logo.png" alt="logo" />
      </a>
      <div class="container__btns">
        <button class="login-btn btn shadow">login</button>
        <button class="create-btn btn shadow hide">create visit</button>
      </div>
    </div>
  </div>
</header>
